<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Tecnología')=>array('index'),
        Yii::t('intranet', 'Modificar tecnología'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de tecnologías" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de tecnologías',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Nueva tecnología" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Nueva tecnología',
            'url'=>array('create'),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Modificar tecnología ') . $model->descripcion;
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>


